<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => '일반',
    'advanced' => '고급',
    'none' => '없음',
    'cancel' => '취소',
    'save' => '저장',
    'close' => '닫기',
    'undo' => '되돌리기',
    'redo' => '다시 실행',
    'left' => '왼쪽',
    'center' => '가운데',
    'right' => '오른쪽',
    'top' => '위',
    'middle' => '가운데',
    'bottom' => '아래',
    'width' => '너비',
    'height' => '높이',
    'More' => '더 보기',
    'select' => '선택...',

    // Toolbar
    'formats' => '형식',
    'header_large' => '큰 제목',
    'header_medium' => '중간 제목',
    'header_small' => '작은 제목',
    'header_tiny' => '가장 작은 제목',
    'paragraph' => '단락',
    'blockquote' => '인용',
    'inline_code' => '인라인 코드',
    'callouts' => '범례',
    'callout_information' => '정보',
    'callout_success' => '성공',
    'callout_warning' => '경고',
    'callout_danger' => '위험',
    'bold' => '굵게',
    'italic' => '기울임',
    'underline' => '밑줄',
    'strikethrough' => '취소선',
    'superscript' => '윗첨자',
    'subscript' => '아랫첨자',
    'text_color' => '글자 색상',
    'custom_color' => '사용자 지정 색상',
    'remove_color' => '색상 제거',
    'background_color' => '배경 색상',
    'align_left' => '왼쪽 정렬',
    'align_center' => '가운데 정렬',
    'align_right' => '오른쪽 정렬',
    'align_justify' => '양쪽 맞춤',
    'list_bullet' => '글머리 기호 목록',
    'list_numbered' => '번호 매기기 목록',
    'list_task' => '작업 목록',
    'indent_increase' => '들여쓰기 증가',
    'indent_decrease' => '들여쓰기 감소',
    'table' => 'Table',
    'insert_image' => 'Insert image',
    'insert_image_title' => 'Insert/Edit Image',
    'insert_link' => 'Insert/edit link',
    'insert_link_title' => 'Insert/Edit Link',
    'insert_horizontal_line' => 'Insert horizontal line',
    'insert_code_block' => 'Insert code block',
    'insert_drawing' => 'Insert/edit drawing',
    'drawing_manager' => 'Drawing manager',
    'insert_media' => 'Insert/edit media',
    'insert_media_title' => 'Insert/Edit Media',
    'clear_formatting' => 'Clear formatting',
    'source_code' => 'Source code',
    'source_code_title' => 'Source Code',
    'fullscreen' => 'Fullscreen',
    'image_options' => 'Image options',

    // Tables
    'table_properties' => 'Table properties',
    'table_properties_title' => 'Table Properties',
    'delete_table' => 'Delete table',
    'insert_row_before' => 'Insert row before',
    'insert_row_after' => 'Insert row after',
    'delete_row' => 'Delete row',
    'insert_column_before' => 'Insert column before',
    'insert_column_after' => 'Insert column after',
    'delete_column' => 'Delete column',
    'table_cell' => 'Cell',
    'table_row' => 'Row',
    'table_column' => 'Column',
    'cell_properties' => 'Cell properties',
    'cell_properties_title' => 'Cell Properties',
    'cell_type' => 'Cell type',
    'cell_type_cell' => 'Cell',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Header cell',
    'merge_cells' => 'Merge cells',
    'split_cell' => 'Split cell',
    'table_row_group' => 'Row Group',
    'table_column_group' => 'Column Group',
    'horizontal_align' => 'Horizontal align',
    'vertical_align' => 'Vertical align',
    'border_width' => 'Border width',
    'border_style' => 'Border style',
    'border_color' => 'Border color',
    'row_properties' => 'Row properties',
    'row_properties_title' => 'Row Properties',
    'cut_row' => 'Cut row',
    'copy_row' => 'Copy row',
    'paste_row_before' => 'Paste row before',
    'paste_row_after' => 'Paste row after',
    'row_type' => 'Row type',
    'row_type_header' => '머리글',
    'row_type_body' => '본문',
    'row_type_footer' => '바닥글',
    'alignment' => '정렬',
    'cut_column' => '열 잘라내기',
    'copy_column' => '열 복사',
    'paste_column_before' => '열 앞에 붙여넣기',
    'paste_column_after' => '열 뒤에 붙여넣기',
    'cell_padding' => '셀 패딩',
    'cell_spacing' => '셀 간격',
    'caption' => '캡션',
    'show_caption' => '캡션 보기',
    'constrain' => '비율 유지',
    'cell_border_solid' => '단색',
    'cell_border_dotted' => '점선',
    'cell_border_dashed' => '파선',
    'cell_border_double' => '겹선',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => '없음',
    'cell_border_hidden' => '숨김',

    // Images, links, details/summary & embed
    'source' => '원본',
    'alt_desc' => '대체 설명',
    'embed' => 'Embed',
    'paste_embed' => 'Paste your embed code below:',
    'url' => 'URL',
    'text_to_display' => '표시할 텍스트',
    'title' => '제목',
    'open_link' => '링크 열기...',
    'open_link_current' => '현재 창',
    'open_link_new' => '새 창',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => '레이블 수정',
    'toggle_open_closed' => '열림/닫힘 전환',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => '레이블 보이기/숨기기',

    // About view
    'about' => 'About the editor',
    'about_title' => 'WYSIWYG 편집기에 대하여',
    'editor_license' => '편집기 라이선스 & 저작권',
    'editor_tiny_license' => 'This editor is built using :tinyLink which is provided under the MIT license.',
    'editor_tiny_license_link' => 'The copyright and license details of TinyMCE can be found here.',
    'save_continue' => '저장하고 계속하기',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'Link to content',
    'shortcuts' => '단축키',
    'shortcut' => '단축키',
    'shortcuts_intro' => 'The following shortcuts are available in the editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Description',
];
